CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.60, Copyright 1995-2014 Opera Software ASA. Sva prava zadržana.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detalji iz Vaših kontakata mogu vam pomoći da brže popunite forme u Operi.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Sva prava zadržana.";
